[lkml]   [2005]   [Aug]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: ppp_mppe+pptp for 2.6.14?
On Mon, Aug 29, 2005 at 06:12:20PM +0100, Daniel Drake wrote:
> Hi,
> If there are no known issues it would be nice to push this for inclusion in
> 2.6.14. The relevant patches from -mm are named
> ppp_mppe-add-ppp-mppe-encryption-module.patch and
> ppp_mppe-add-ppp-mppe-encryption-module-update.patch
> Judging by the feedback I get from Gentoo users, there is high demand for
> this :)

This patch has been working fine for me for several weeks now.

I've asked James Cameron, pptp project lead, to try a test to force
the server side to issue a CCP DOWN, to make sure the client-side
kernel ppp_generic module does the right thing and drops packets. I
don't have a testbed that allows such, but he does.


Matt Domsch
Software Architect
Dell Linux Solutions &
Linux on Dell mailing lists @
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-08-30 00:14    [W:0.048 / U:13.892 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site